# Test Class Reference

A class. More...

List of all members.

## Public Member Functions

void | ungroupedFunction ()
| Function without group.
void | func1InGroup1 ()
| Same documentation for both members.
void | func2InGroup1 ()
| Same documentation for both members.

## Group2

Description of group 2.
void | func1InGroup2 ()
| Function 1 in group 2.
void | func2InGroup2 ()
| Function 2 in group 2.

## Detailed Description

A class.

Details

## Member Function Documentation

void Test::func1InGroup1 | ( |  | ) |

Same documentation for both members.

Details

void Test::func1InGroup2 | ( |  | ) |

Function 1 in group 2.

Details.

void Test::func2InGroup1 | ( |  | ) |

Same documentation for both members.

Details

void Test::func2InGroup2 | ( |  | ) | `[protected]`

Function 2 in group 2.

Details.

void Test::ungroupedFunction | ( |  | ) |

Function without group.

Details.

The documentation for this class was generated from the following file:

- memgrp.cpp